Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:11:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sabah khurram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabah khurram Bot:  Hi Sabah Khurram ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660853927 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589002053            09:42 AM, 16th May                     sabah khurram                    I placed the order two days back. I am expecting to receive it from mirdiff city centre branch dubai but it hasnt arrived yet           09:44 AM, 16th May                     sabah khurram                    When it will be available for collection?           09:44 AM, 16th May                   Ahmed                   Hi Sabah,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           09:44 AM, 16th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 16th May                     sabah khurram                    Yes please           09:45 AM, 16th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           09:46 AM, 16th May                   Ahmed                   We sincerely apologize for any inconvenience caused,           09:46 AM, 16th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.           09:46 AM, 16th May                   Ahmed                   And will do the needful.           09:47 AM, 16th May                     sabah khurram                    Please make sure the order is ready for collection today since i have to travel tomorrow.           09:47 AM, 16th May                     sabah khurram                    The click and collect time states 2 days and it been three days already           09:48 AM, 16th May                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           09:48 AM, 16th May                     sabah khurram                    Thank you ahmed           09:48 AM, 16th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583958